{
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "devDependencies": {
    "@capacitor/cli": "^4.3.0",
    "@nuxtjs/tailwindcss": "^5.3.3",
    "@tailwindcss/forms": "^0.5.3",
    "@vueuse/core": "^9.2.0",
    "@vueuse/nuxt": "^9.2.0",
    "nuxt": "3.0.0-rc.11",
    "nuxt-icon": "^0.1.5"
  },
  "dependencies": {
    "@capacitor/core": "^4.3.0",
    "@capacitor/device": "^4.0.1",
    "@capacitor/ios": "^4.3.0",
    "@capacitor/push-notifications": "^4.1.0",
    "@formkit/nuxt": "^1.0.0-beta.11-c95e605",
    "@nuxtjs/robots": "^2.5.0",
    "@vueuse/firebase": "^9.2.0",
    "firebase": "^9.10.0",
    "vue-toastification": "^2.0.0-rc.5"
  }
}
